## dbus-glib 0.110

=== debian/changelog ===
dbus-glib (0.110-6) unstable; urgency=medium

  * Switch to debhelper-compat 12
    - Remove dh_makeshlibs -V override since it is the default now
  * d/upstream/metadata: Add
  * Use secure URI in Homepage field.
  * Standards-Version: 4.5.1 (no changes required)
  * d/gbp.conf: Rename development git branch to debian/latest
  * Remove Lintian override for a bug that was fixed in 2011
  * Add a lintian override for #970275

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Dec 2020 14:03:46 +0000

dbus-glib (0.110-5) unstable; urgency=medium

  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/rules: Remove migration path from libdbus-glib-1-2-dbg, which
    was not in stretch or buster
  * Standards-Version: 4.4.1 (no changes required)
  * d/tests/build: Use correct compiler for proposed autopkgtest
    cross-architecture testing support. Thanks, Steve Langasek
    (Closes: #946303)
  * d/tests/build: Remove support for ancient autopkgtest versions.
    AUTOPKGTEST_TMP is now required to be set, and we do not fall back
    to the deprecated ADTTMP.

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Dec 2019 17:16:57 +0000

dbus-glib (0.110-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * When cross-compiling, use the build architecture's dbus-binding-tool
    by build-depending on libdbus-glib-1-dev-bin (Closes: #908798)

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Simon McVittie ]
  * d/tests/build: Add a compile/link/execute autopkgtest for dynamic
    linking
  * Standards-Version: 4.3.0
  * d/libdbus-glib-1-dev-bin.lintian-overrides:
    Override capitalization-error-in-description. The Description is
    careful to distinguish between D-Bus (a protocol) and dbus
    (a package implementing the D-Bus protocol).
  * d/libdbus-glib-1-2.symbols: Add Build-Depends-Package

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Jan 2019 09:44:28 +0000

dbus-glib (0.110-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Split dbus-binding-tool to a Multi-Arch: foreign package
    (Closes: #905553)

  [ Simon McVittie ]
  * Set libdbus-glib-1-dev Multi-Arch: same (Closes: #873617)
  * Don't install upstream ChangeLog. The upstream NEWS file remains
    available in libdbus-glib-1-doc.
  * Standards-Version: 4.2.0

 -- Simon McVittie <smcv@debian.org>  Mon, 06 Aug 2018 12:37:40 +0100

dbus-glib (0.110-2) unstable; urgency=medium

  * d/rules: Transcode to UTF-8
  * libdbus-glib-1-doc Breaks/Replaces libdbus-glib-1-dev (<< 0.110)
    due to the documentation rearrangement in debhelper compat level 11
    (Policy §12.3) (Closes: #888816)

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Jan 2018 10:37:38 +0000

dbus-glib (0.110-1) unstable; urgency=medium

  * New upstream release
    - Update build-dependencies
  * Standards-Version: 4.1.3 (no changes needed)
  * d/watch: Accept 2-component version numbers
  * d/watch: Use @PACKAGE@ and @ARCHIVE_EXT@ placeholders
  * d/control: Adjust package descriptions to make it more clearly
    deprecated
  * d/control: Move Vcs-* to salsa.debian.org
  * Use debhelper 11
  * Update upstream signing key with subkeys
  * Explicitly disable bash completion for dbus (see #509584)
  * Use dh_missing --fail-missing
  * Only install README, NEWS, AUTHORS in libdbus-glib-1-doc

 -- Simon McVittie <smcv@debian.org>  Mon, 29 Jan 2018 13:37:40 +0000

dbus-glib (0.108-3) unstable; urgency=medium

  * Remove ancient Conflicts/Replaces (older than oldoldstable)
  * debian/copyright, debian/watch: Use https
  * Standards-Version: 4.1.1 (no changes needed)
  * debian/watch, debian/upstream/signing-key.asc: Look for a signature
  * Remove ancient versioned Build-Depends on dpkg-dev (older than
    oldoldstable)
  * Don't build libdbus-glib-1-doc under nodoc build profile
  * Don't enable gtk-doc if not building libdbus-glib-1-doc, to speed
    up nodoc and architecture-specific builds
  * Build-depend on libglib2.0-doc so gtkdoc-fixxref can use it
  * Set Rules-Requires-Root to no
  * Remove debian/dbus-bus-introspect.xml. Since 2010, the upstream
    source code contains a copy of a contemporary dbus-daemon API
    instead of dynamically introspecting a running dbus-daemon.
  * d/rules: Enable PIE hardening

 -- Simon McVittie <smcv@debian.org>  Sun, 05 Nov 2017 12:47:41 +0000
