=== debian/control ===
Source: dbus-glib
Section: devel
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sjoerd Simons <sjoerd@debian.org>,
 Sebastian Dröge <slomo@debian.org>,
 Simon McVittie <smcv@debian.org>,
 Michael Biebl <biebl@debian.org>,
Build-Depends:
 dbus (>= 1.8),
 debhelper-compat (= 12),
 gtk-doc-tools (>= 1.4),
 libdbus-1-dev (>= 1.8),
 libdbus-glib-1-dev-bin <cross>,
 libexpat-dev,
 libglib2.0-dev (>= 2.40),
Build-Depends-Indep:
 libglib2.0-doc,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/dbus-glib.git
Vcs-Browser: https://salsa.debian.org/debian/dbus-glib
Homepage: https://www.freedesktop.org/wiki/Software/DBusBindings

Package: libdbus-glib-1-2
Section: oldlibs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: deprecated library for D-Bus IPC
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides a deprecated GLib-based shared library for
 applications using the GLib interface to D-Bus. New code should use
 GDBus, part of GLib, instead.
 .
 See the dbus description for more information about D-Bus in general.

Package: libdbus-glib-1-dev
Section: oldlibs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libdbus-1-dev (>= 1.1),
 libdbus-glib-1-2 (= ${binary:Version}),
 libdbus-glib-1-dev-bin (= ${binary:Version}),
 libglib2.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: deprecated library for D-Bus IPC (development files)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides development files for a deprecated GLib-based
 D-Bus library. New code should use GDBus, part of GLib, instead.
 .
 See the dbus description for more information about D-Bus in general.

Package: libdbus-glib-1-dev-bin
Section: oldlibs
Architecture: any
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: libdbus-glib-1-dev (<< 0.110-3~)
Replaces: libdbus-glib-1-dev (<< 0.110-3~)
Description: deprecated library for D-Bus IPC (development tools)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package is an implementation detail of libdbus-glib-1-dev and
 should not be depended on directly. It provides the dbus-binding-tool,
 used to generate code for a deprecated GLib-based D-Bus library. New
 code should use GDBus, part of GLib, instead.
 .
 See the dbus description for more information about D-Bus in general.

Package: libdbus-glib-1-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lynx | www-browser,
 ${misc:Depends},
Breaks:
 libdbus-glib-1-dev (<< 0.110),
Replaces:
 libdbus-glib-1-dev (<< 0.110),
Suggests:
 devhelp,
Description: deprecated library for D-Bus IPC (API documentation)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides the HTML documentation for dbus-glib,
 a deprecated GLib-based D-Bus library. New code should use GDBus, part
 of GLib, instead.
 .
 See the dbus description for more information about D-Bus in general.
