=== debian/tests/control ===
Tests: build
Restrictions: superficial
Depends: build-essential, dbus, libdbus-glib-1-dev
