## dbus-glib 0.112

=== debian/changelog ===
dbus-glib (0.112-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:50:49 +0000

dbus-glib (0.112-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:10:40 +0000

dbus-glib (0.112-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove version constraints unnecessary since buster (oldstable)

  [ Simon McVittie ]
  * Build/test-depend on dbus-daemon instead of dbus.
    We need dbus-run-session, not a full D-Bus system bus.
  * d/upstream/metadata: Update Gitlab URLs
  * Update standards version to 4.6.1 (no changes needed)
  * Remove unnecessary Lintian override now that #970275 was fixed
  * Bump debhelper compat level from 12 to recommended 13
    - debian/rules: Drop --fail-missing argument to dh_missing, which
      is now the default.

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Nov 2022 18:54:29 +0000

dbus-glib (0.112-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 15 Aug 2021 11:26:09 +0100

dbus-glib (0.112-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream release

  [ Helmut Grohne ]
  * Annotate dbus build dependency with <!nocheck> (Closes: #981653)

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Mar 2021 14:06:53 +0000
