=== debian/rules ===
#!/usr/bin/make -f
# Copyright © 2002,2003 Colin Walters <walters@verbum.org>
# Copyright © 2003 Daniel Stone <daniels@debian.org>
# Copyright © 2006 Sjoerd Simons <sjoerd@debian.org>
# Copyright © 2011 Michael Biebl <biebl@debian.org>

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+pie,+bindnow

%:
	dh $@

configure_options = --disable-bash-completion

ifneq ($(filter libdbus-glib-1-doc,$(binaries)),)
configure_options += --enable-gtk-doc
else
configure_options += --disable-gtk-doc
endif
ifneq ($(filter cross,$(DEB_BUILD_PROFILES)),)
configure_options += --with-dbus-binding-tool=dbus-binding-tool
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		$(configure_options) \
		$(NULL)

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/lib/*/*.la

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
