## dbus-glib 0.114

=== debian/changelog ===
dbus-glib (0.114-2) unstable; urgency=medium

  * Team upload
  * Remove Suggests: devhelp
  * Remove obsolete Pre-Depends
  * Remove obsolete Rules-Requires-Root: no field
  * Fix a build warning

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 20:36:22 -0400

dbus-glib (0.114-1) unstable; urgency=medium

  * New upstream release
    - Compiles successfully with gcc-15 (Closes: #1096507)
  * d/salsa-ci.yml: Use recommended recipe
  * Drop patch, applied upstream
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 13 Mar 2025 18:50:41 +0000

dbus-glib (0.112-4) unstable; urgency=medium

  * d/rules: Fix regeneration of gtk-doc documentation.
    This was intended to be enabled if and only if the -doc package is
    being built, but in fact it was never enabled, causing the build of
    the -doc package to fail when built twice in a row (which had the
    side-effect of deleting the prebuilt documentation).
    (Closes: #1049544)
  * d/upstream/metadata: Add Security-Contact field
  * Standards-Version: 4.7.0 (no changes required)
  * d/p/dbus-binding-tool-1-Avoid-a-groff-warning.patch:
    Avoid a groff(1) warning

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Nov 2024 11:38:36 +0000
