=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dbus-glib
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sjoerd Simons <sjoerd@debian.org>,
  Sebastian Dröge <slomo@debian.org>,
@@ -18,8 +17,7 @@
  libglib2.0-dev,
 Build-Depends-Indep:
  libglib2.0-doc,
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/dbus-glib.git
 Vcs-Browser: https://salsa.debian.org/debian/dbus-glib
 Homepage: https://www.freedesktop.org/wiki/Software/DBusBindings
@@ -28,8 +26,6 @@
 Section: oldlibs
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -48,15 +44,12 @@
 Section: oldlibs
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  libdbus-1-dev,
  libdbus-glib-1-2 (= ${binary:Version}),
  libdbus-glib-1-dev-bin (= ${binary:Version}),
  libglib2.0-dev,
  ${misc:Depends},
- ${shlibs:Depends},
 Description: deprecated library for D-Bus IPC (development files)
  D-Bus is a message bus, used for sending messages between applications.
  Conceptually, it fits somewhere in between raw sockets and CORBA in
@@ -71,8 +64,6 @@
 Section: oldlibs
 Architecture: any
 Multi-Arch: foreign
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -93,13 +84,9 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- ${misc:Pre-Depends},
 Depends:
  lynx | www-browser,
  ${misc:Depends},
-Suggests:
- devhelp,
 Description: deprecated library for D-Bus IPC (API documentation)
  D-Bus is a message bus, used for sending messages between applications.
  Conceptually, it fits somewhere in between raw sockets and CORBA in
