=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 %:
 	dh $@
 
+binaries := $(shell dh_listpackages)
 configure_options = --disable-bash-completion
 
 ifneq ($(filter libdbus-glib-1-doc,$(binaries)),)
